/* CSS Document */
div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #0071bc;
	
	text-decoration: none; /* no underline */
	color: #0071bc;
	font-family:arial;
	border-radius:5px;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;
	background:#0071bc;
	color: #FFFFFF;
	
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #000099;
		
		font-weight: bold;
		background-color: #0071bc;
		border-radius:5px;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
		border-radius:5px;
		color: #DDD;
	}
	

